<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">eabac182-670d-4a47-933c-43b6614e4411</string>
    <string name="iwek">2grw7FqOI36wBir9QUwEGuoWiwbWukKNyE1JkY+r7Ec=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgZ+gjg/HdAW0c09xI8SSdF8mJsUsJ2r3PBRivH2TJznahRANCAAQgDL6armPD62HSWcWjiaBPDHl6Gma7cMoOX36a9HflI8z5ENEKMUdDRrh0dwYKkIHx0w6Xnhgtq0ObHhNDrsbq</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEIAy+mq5jw+th0lnFo4mgTwx5ehpmu3DKDl9+mvR35SPM+RDRCjFHQ0a4dHcGCpCB8dMOl54YLatDmx4TQ67G6g==</string>
    <int name="version" value="10" />
</map>
